commit 5fded9193efd5125c5a35590af07df27965177d8
Author: cagy <ml.cagy@seznam.cz>
Date:   Mon Apr 20 13:50:11 2020 +0200

    Added JS

diff --git a/src/main/java/vldc/aswi/configuration/AppConfig.java b/src/main/java/vldc/aswi/configuration/AppConfig.java
index 44ef9021..d4cdc1d9 100644
--- a/src/main/java/vldc/aswi/configuration/AppConfig.java
+++ b/src/main/java/vldc/aswi/configuration/AppConfig.java
@@ -107,6 +107,10 @@ public class AppConfig extends WebSecurityConfigurerAdapter implements WebMvcCon
 		registry
 		.addResourceHandler("/css/**")
 		.addResourceLocations("/css/");
+
+        registry
+                .addResourceHandler("/js/**")
+                .addResourceLocations("/js/");
 		registry
 		.addResourceHandler("/webfonts/**")
 		.addResourceLocations("/webfonts/");
